@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff'),
        url('../fonts/Gotham-Book.ttf') format('truetype'),
        url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Black';
    src: url('../fonts/Gotham-Black.eot');
    src: url('../fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Black.woff2') format('woff2'),
        url('../fonts/Gotham-Black.woff') format('woff'),
        url('../fonts/Gotham-Black.ttf') format('truetype'),
        url('../fonts/Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('../fonts/Gotham-Bold.eot');
    src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff'),
        url('../fonts/Gotham-Bold.ttf') format('truetype'),
        url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Extra Light';
    src: url('../fonts/Gotham-ExtraLight.eot');
    src: url('../fonts/Gotham-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-ExtraLight.woff2') format('woff2'),
        url('../fonts/Gotham-ExtraLight.woff') format('woff'),
        url('../fonts/Gotham-ExtraLight.ttf') format('truetype'),
        url('../fonts/Gotham-ExtraLight.svg#Gotham-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Light';
    src: url('../fonts/Gotham-Light.eot');
    src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff'),
        url('../fonts/Gotham-Light.ttf') format('truetype'),
        url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Medium';
    src: url('../fonts/Gotham-Medium.eot');
    src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff'),
        url('../fonts/Gotham-Medium.ttf') format('truetype'),
        url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('../fonts/Gotham-Ultra.eot');
    src: url('../fonts/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Ultra.woff2') format('woff2'),
        url('../fonts/Gotham-Ultra.woff') format('woff'),
        url('../fonts/Gotham-Ultra.ttf') format('truetype'),
        url('../fonts/Gotham-Ultra.svg#Gotham-Ultra') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Thin';
    src: url('../fonts/Gotham-Thin.eot');
    src: url('../fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Thin.woff2') format('woff2'),
        url('../fonts/Gotham-Thin.woff') format('woff'),
        url('../fonts/Gotham-Thin.ttf') format('truetype'),
        url('../fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anton';
    src: url('../fonts/Anton-Regular.eot');
    src: url('../fonts/Anton-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Anton-Regular.woff2') format('woff2'),
        url('../fonts/Anton-Regular.woff') format('woff'),
        url('../fonts/Anton-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*======SCROLL BAR STYLE BEGIN ========*/

::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 2px #221F1F;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #102328;
    border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #102328;
}

/*======SCROLL BAR STYLE END ========*/



/*===== GENERAL CLASSES BEGIN ======*/

.text-white {
    color: #ffffff;
}

.text-center {
    text-align: center;
}

.goblack {
    font-family: 'Gotham Black' !important;
}

.gobook {
    font-family: 'Gotham Book' !important;
}

.gobold {
    font-family: 'Gotham Bold' !important;
}

.alexform-more-button a {
    text-decoration: none;
    display: inline-block;
    font: normal 20px / 30px "Gotham Bold";
    color: #E41F21;
    border: 1px solid #E41F21;
    border-radius: 12.5px;
    padding: 13px 40px;
    transition: all 0.6s ease-in-out;
}

.alexform-more-button a:hover {
    background: #E41F21;
    color: #fff;
    border-radius: unset;
}

.alexform-more-button-white a,
.alexform-more-button-white a:hover {
    color: #fff;
    border: 1px solid #E41F21;
}

.align-right {
    text-align: right;
}

.small-line-height {
    line-height: 1.2em;
}

.font-italic {
    font-style: italic;
}

/*===== GENERAL CLASSES END ======*/


/*===== HOME BUILT FOR PERFORMANCE BEGIN =====*/


.home-built-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 400px;
    background: #E41F21;
}

.hover-effect-img .vc_single_image-wrapper {
    transition: transform 0.15s ease-out;
    will-change: transform;
}

@media screen and (max-width: 1150px) {
    .home-built-row:before {
        height: 340px;
    }
}

@media screen and (max-width: 991px) {
    .home-built-row:before {
        height: 280px;
    }
}

@media screen and (max-width: 767px) {
    .home-built-row:before {
        height: 400px;
    }
}

/*===== HOME BUILT FOR PERFORMANCE END =====*/



/*===== HOME BUILT FOR EXPERIENCE BEGIN =====*/

.no-of-exp {
    font-size: 150px;
    line-height: 120px;
}

.no-of-ex-column>.vc_column-inner>.wpb_wrapper {
    position: relative;
}

.no-of-exp {
    font-size: 150px;
    line-height: 120px;
    padding-bottom: 30px;
    margin-bottom: 35px !important;
}

.years-of-exp {
    position: absolute;
    bottom: 0;
    right: 0;
}

.no-of-ex-column>.vc_column-inner>.wpb_wrapper {
    position: relative;
}

.no-of-ex-column>.vc_column-inner>.wpb_wrapper:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 90px;
    height: 2px;
    background: #e41f21;
}

.no-of-ex-column>.vc_column-inner>.wpb_wrapper:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 0;
    width: 90px;
    height: 2px;
    background: #e41f21;
}


@media screen and (max-width: 1100px) {
    .no-of-exp {
        font-size: 120px;
        line-height: 90px;
    }

    .no-of-ex-column>.vc_column-inner>.wpb_wrapper:before,
    .no-of-ex-column>.vc_column-inner>.wpb_wrapper:after {
        width: 70px;
    }
}

@media screen and (max-width: 767px) {
    .no-of-exp {
        font-size: 90px;
        line-height: 70px;
        padding-bottom: 40px;
    }

    .no-of-ex-column>.vc_column-inner>.wpb_wrapper:before,
    .no-of-ex-column>.vc_column-inner>.wpb_wrapper:after {
        width: 60px;
    }
}


/*===== HOME BUILT FOR EXPERIENCE END =====*/


/*===== HOME PARTNERS ACROSS BEGIN =====*/

.title-center-underline {
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 35px !important;
}

.title-center-underline:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(50% - 50px);
    width: 100px;
    height: 3px;
    background: #e41f21;
}

/*===== HOME PARTNERS ACROSS END =====*/


/*===== HOME SOLUTIONS IN ACTION BEGIN =====*/

.text-line-top {
    position: relative;
    margin-top: 30px;
    padding-top: 30px;
}

.text-line-top:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 3px;
    background: #e41f21;
}

.home-projects-row .post-thumbnail>.post-thumbnail-rollover:after {
    opacity: 1;
    background: #E41F21;
    background: linear-gradient(38deg, rgba(228, 31, 33, 1) 4%, rgba(228, 31, 33, 0.15) 40%, rgba(228, 31, 33, 0) 100%) !important;
}

.home-projects-row .entry-title {
    position: relative;
    padding-bottom: 20px;
}

.home-projects-row .entry-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -5px;
    background: url(../images/alex-form-white-logo.svg) no-repeat scroll center center;
    width: 120px;
    height: 11px;
    background-size: contain;

}

/* .edit-font-family p {
    font-family: 'Gotham Book';
} */

/*===== HOME SOLUTIONS IN ACTION END =====*/


/*===== HOME CONTACT BEGIN ======*/

.title-relative {
    position: relative;
    display: inline-block;
}

.title-relative:before {
    content: "";
    position: absolute;
    background: url(../images/Vector-new.svg) no-repeat scroll center center;
    width: 175px;
    height: 70px;
    bottom: 40px;
    right: -175px;
    background-size: contain;
}

.alex-form-label {
    font: normal 18px / 26px "Gotham Book";
    color: #6a6a6a;
}

.alex-contact-form input[type="text"],
.alex-contact-form input[type="email"],
.alex-contact-form input[type="tel"] {
    background: #f1f2f2;
    height: 50px;
    border: none !important;
}

.alex-contact-form textarea {
    background: #f1f2f2;
    border: none !important;
    resize: none;
}

.alex-contact-form input[type="submit"],
.alex-contact-form input[type="submit"]:hover {
    width: 100%;
    height: 50px;
    font: normal 18px / 26px "Gotham Bold" !important;
    background: #e41f21 !important;
}

.alex-contact-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
}

.alex-contact-form .wpcf7-not-valid-tip {
    display: block;
    font: normal 18px / 26px "Gotham Book";
    color: #e41f21;
}

.blue-title {
    color: #29B7CA;
}

@media screen and (max-width: 991px) {
    .title-relative:before {
        width: 135px;
        height: 54px;
        bottom: 30px;
        right: -135px;
    }
}

@media screen and (max-width: 767px) {
    .title-relative:before {
        width: 110px;
        height: 43px;
        bottom: 10px;
        right: -110px;
    }
}

/*===== HOME CONTACT END ======*/

/*===== COLD FORMED PAGE SECTION KEY-ADVANTAGES BEGIN ======*/

.cold-formed-section .material-coating>.vc_column-inner {
    border-radius: 12.5px;
}

.material-coating .text-material h3 {
    color: #fff;
    font: 300 80px / 90px "Anton";
    margin-bottom: 0px;
}

.material-coating .text-material .hr-thin {
    background: #fff;
    height: 1px;
    margin-bottom: 1em;
}

.material-coating .text-material p {
    color: #fff;
    font: normal 18px / 23px "Gotham Book";
}

.material-coating p:after {
    content: "";
    position: absolute;
    background: url(../images/matrial-coating-img.png) no-repeat scroll center center;
    width: 110px;
    height: 55px;
    bottom: 100px;
    right: 0;
    background-size: contain;
    z-index: 3;
}

.text-key p.background-key {
    background: #29B7CA;
    padding: 7px 15px;
    border-radius: 5px;
    display: inline-block;
    color: #fff;
    font: normal 13px / 20px "Gotham Bold";
    margin-bottom: 24px;
}

.text-key h3 {
    color: #29B7CA;
    font: 200 80px / 90px "Anton";
}

.text-key p {
    font: normal 16px / 20px "Gotham Book";
}

.text-material h3 {
    color: #221F1F;
    font: normal 30px / 35px "Anton";
}

.text-material .hr-thin {
    margin-bottom: 1em;
    background: #221F1F;
    height: 1px;
}

.text-material p {
    color: #221F1F;
    font: normal 15px / 20px "Gotham Book";
}

.cold-formed-cloumns>.vc_column-inner {
    min-height: 274px;
}

@media screen and (max-width: 768px) {
    .cold-formed-cloumns>.vc_column-inner {
        padding-top: 35px !important;
    }

    .material-coating p:after {
        bottom: 30px !important;
    }

    .material-coating .text-material h3 {
        font: 300 60px / 70px "Anton";
    }

    .material-coating .text-material p {
        padding-right: 62px;
    }

}

/*===== COLD FORMED PAGE SECTION KEY-ADVANTAGES END ======*/

/*===== COLD FORMED PAGE SECTION PRODUCT-SHOWCASE BEGIN ======*/

.product-showcase-section .product-btn {
    padding: 8px 35px !important;
}

.product-showcase-section h2 {
    color: #29B7CA;
    font: 200 80px / 90px "Anton";
    text-align: center;
    margin-bottom: 35px;
}

.multiple-sections ul {
    display: flex !important;
    justify-content: center;
    gap: 80px;
}

.multiple-sections .vc_tta-tab.vc_active>a,
.multiple-sections .vc_tta-tab.vc_active>a,
.multiple-sections .vc_active .vc_tta-panel-title>a {
    background: transparent !important;
    color: #29B7CA !important;
    font: normal 17px / 20px "Gotham Black";
    padding-left: 0px !important;
}

.multiple-sections .vc_active>a .vc_tta-title-text:before,
.multiple-sections .vc_active .vc_tta-panel-title>a span:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 2px;
    background: #29B7CA;
}

.multiple-sections .vc_tta-tab>a {
    background: transparent !important;
    border: none !important;
    font: normal 17px / 20px "Gotham Black";
    color: #BCBDBF !important;
    padding-left: 0px !important;
}

.multiple-sections .vc_tta-tab>a:hover {
    color: #29B7CA !important;
}

.portfolio-product .vc_tta-panels,
.multiple-sections .vc_tta-panel-heading,
.multiple-sections .vc_tta-panel-body {
    background-color: transparent !important;
    border: unset !important;
}

.multiple-sections .vc_tta-panel-title a,
.portfolio-sheets .vc_tta-panel-title a {
    width: max-content;
    padding-right: unset !important;
}

.multiple-sections .vc_tta-panel-heading,
.portfolio-sheets .vc_tta-panel-heading {
    display: flex;
    align-items: center;
    justify-content: center;
}

.portfolio-product article {
    background: #fff;
}

.portfolio-product article.media-wide {
    background: #BCBDBF;
}

.portfolio-product .media-wide,
.portfolio-product article {
    border-radius: 12.5px;
}

.portfolio-product .entry-title a {
    color: #221F1F !important;
    font: normal 24px / 24px "Anton";
    text-transform: uppercase;
}

.portfolio-product .media-wide a {
    display: table;
}

.portfolio-product .media-wide p {
    color: #fff;
    font: normal 16px / 18px "Gotham Book";
}

.portfolio-product .text-portfolio-paragraph-colm {
    color: #BCBDBF;
    font: normal 14px / 16px "Gotham Book";
}

.portfolio-product .post-entry-wrapper .text-material {
    margin: 0px;
}

.portfolio-product .media-wide .post-entry-wrapper .text-material p {
    color: #ffffff;
    font: normal 14px / 16px "Gotham Book";
}

.portfolio-product .post-285 .entry-title,
.portfolio-product .post-275 .entry-title,
.portfolio-sheets .post-420 .entry-title,
.portfolio-sheets .post-423 .entry-title {
    width: 132px;
    padding: 40px 0px 30px 30px;
}

.portfolio-product .post-285 .entry-excerpt,
.portfolio-product .post-275 .entry-excerpt {
    padding: 36.3px 0px 0px 30px;
}

.portfolio-product .post-285 .details-type-btn,
.portfolio-product .post-275 .details-type-btn,
.portfolio-sheets .post-420 .details-type-btn,
.portfolio-sheets .post-423 .details-type-btn,
.portfolio-product .details-type-btn {
    margin-left: 30px;
}

.portfolio-product .media-wide h3.entry-title {
    width: 132px;
    padding: 40px 0px 30px 40px;
}

.portfolio-product .media-wide h3.entry-title {
    position: absolute;
    top: 0;
}

.portfolio-product .media-wide .entry-excerpt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 30px 0px 40px;
}

.portfolio-product .entry-title {
    width: 85px;
    padding: 25px 0px 0px 30px;
}

.portfolio-product a i {
    display: none !important;
}

.portfolio-product .details-type-btn {
    background: #29B7CA !important;
    color: #fff !important;
    padding: 12px 25px;
    font: normal 13px / 15px "Gotham Bold";
    border-radius: 5px;
}

@media screen and (max-width: 767px) {
    .portfolio-product .media-wide .entry-excerpt {
        padding: 30px 30px 0px 30px;
        flex-direction: column;
    }

    .portfolio-product .details-type-btn {
        margin-top: 15px;
    }

    .portfolio-product .media-wide .details-type-btn {
        margin-left: 0px;
    }

    .portfolio-product .media-wide .post-thumbnail-wrap {
        position: relative;
        top: 30px;
    }

    .portfolio-product .text-portfolio-paragraph-wide p,
    .portfolio-product .text-portfolio-paragraph-colm {
        font: normal 15px / 17px "Gotham Book";
    }

}

/*===== COLD FORMED PAGE SECTION PRODUCT-SHOWCASE END ======*/

/*===== COLD FORMED PAGE SECTION TECH-FILS BEGIN ======*/

.text-block-tech p.background-tech {
    background: #fff;
    padding: 7px 49px;
    border-radius: 5px;
    display: inline-block;
    color: #29B7CA;
    font: 800 13px / 20px "Gotham Book";
    margin-bottom: 24px;
}

.text-block-tech h3 {
    color: #ffffff;
    font: 200 80px / 90px "Anton";
}

.text-block-tech p {
    color: #fff;
    font: normal 18px / 22px "Gotham Book";
}

p.btn-tech-download {
    display: flex;
    align-items: flex-start;
    width: max-content;
    justify-content: space-between;
    gap: 20px;
}

.text-block-tech button.btn-select {
    background: #29B7CA;
    color: #fff;
    border: 1px solid #fff;
    padding: 7px 60px 7px 20px;
    border-radius: 5px;
    font: 500 16px / 18px "Gotham Book";
}

.text-block-tech .btn-select:after {
    content: "";
    position: absolute;
    background: url(../images/Vector-2.png) no-repeat scroll center center;
    width: 13px;
    height: 11px;
    left: 175px;
    bottom: 68px;
    background-size: cover;
}

.text-block-tech button.btn-download {
    background: #fff;
    color: #29B7CA;
    border: 1px solid #fff;
    padding: 7px 76px 7px 45px;
    border-radius: 5px;
    font: 500 16px / 18px "Gotham Book";
}

.text-block-tech .btn-download:after {
    content: "";
    position: absolute;
    background: url(../images/Group-1171275032.png) no-repeat scroll center center;
    width: 14px;
    height: 16px;
    bottom: 64px;
    right: 212px;
    background-size: cover;
}

@media screen and (max-width: 1024px) {

    .text-block-tech button.btn-select {
        padding: 7px 48px 7px 20px;
    }

    .text-block-tech .btn-select:after {
        bottom: 47px;
        left: 170px;
    }

    .text-block-tech button.btn-download {
        padding: 7px 60px 7px 45px;
    }

    .text-block-tech .btn-download:after {
        right: 95px !important;
        bottom: 43px;
    }
}


@media screen and (max-width: 768px) {
    .text-block-tech button.btn-select {
        padding: 7px 30px 7px 10px;
    }

    .text-block-tech button.btn-download {
        padding: 7px 48.4px 7px 28px;
    }

    .text-block-tech .btn-select:after {
        left: 151px;
        width: 10px;
        height: 9px;
    }

    .text-block-tech .btn-download:after {
        left: 322px;
        bottom: 45px !important;
        width: 12px !important;
        height: 14px !important;
    }

    .text-key h3,
    .product-showcase-section h2 {
        font: 200 70px / 80px "Anton";
    }

    .text-block-tech h3 {
        color: #ffffff;
        font: 200 50px / 56px "Anton";
    }

}

/*===== COLD FORMED PAGE SECTION TECH-FILS END ======*/

/*===== COLD FORMED PAGE SECTION SINGLE-SHEET BEGIN ======*/

.text-navy-blue .background-key,
.text-navy-blue-tech button.btn-select {
    background: #1E2A4C !important;
}

.text-navy-blue p {
    font: normal 12px / 16px "Gotham Book";
}

.text-navy-blue h3,
.text-navy-blue-tech .background-tech,
.text-navy-blue-tech button.btn-download {
    color: #1E2A4C !important;
}

.text-white h3 {
    color: #fff;
}

.text-white .hr-thin,
.text-navy-blue-tech .background-tech {
    background: #fff;
}

.text-navy-blue-tech .btn-download:after {
    background: url(../images/downlod-navy-blue.png) no-repeat scroll center center;
    background-size: cover;
}

/*===== COLD FORMED PAGE SECTION SINGLE-SHEET END ======*/

/*===== COLD FORMED PAGE SECTION AVAILABLE-COLORS BEGIN ======*/

.available-color .wpb_wrapper {
    width: 35%;
}

.img-available-color::after {
    content: "";
    position: absolute;
    background: url(../images/available-colors.webp) no-repeat scroll center center;
    width: 320px;
    height: 320px;
    bottom: 60px;
    right: -60px;
    background-size: contain;
}

.circle-colors-bottom {
    display: flex;
    gap: 70px;
    width: max-content;
    align-items: flex-end;
    flex-wrap: wrap;
}

.three-circles {
    display: flex;
    gap: 35px;
    align-items: center;
    flex-wrap: wrap;
}

.circle {
    width: 65px;
    height: 65px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 10px;
    font: normal 18px / 20px "Gotham Extra Light";
}

.blue-circle {
    background: #0086B3;
}

.yellow-circle {
    background: #DDC49A;
}

.gray-circle {
    background: #D8D6CC;
}

.circle-colors-bottom p {
    font: normal 15px / 17px "Gotham Book";
}

.portfolio-sheets .media-wide {
    background: #fff !important;
}

.portfolio-sheets .text-portfolio-paragraph-wide p {
    color: #BCBDBF !important;
}

.portfolio-sheets .entry-title {
    width: 120px;
}

.portfolio-sheets .post-420 .entry-excerpt {
    padding: 30px 0px 0px 30px;
}

.portfolio-sheets .post-423 .entry-excerpt {
    padding: 60px 0px 0px 30px;
}

.portfolio-sheets .details-type-btn,
.portfolio-sheets .vc_active>a .vc_tta-title-text:before,
.portfolio-sheets .vc_active .vc_tta-panel-title>a span:before {
    background: #1E2A4C !important;
}

.portfolio-sheets .entry-title a {
    color: #221F1F !important;
}

h3.color-heading-sheets,
.color-heading-sheets .vc_tta-tab.vc_active>a,
.color-heading-sheets .vc_active .vc_tta-panel-title>a {
    color: #1E2A4C !important;
}

.color-heading-sheets h2 {
    color: #fff !important;
}


@media screen and (max-width: 1024px) and (min-width: 768px) {
    .img-available-color::after {
        right: -10px;
        bottom: 85px;
    }

    .circle-colors-bottom {
        gap: 25px;
    }

    .circle {
        width: 50px;
        height: 50px;
        font: normal 14px / 16px "Gotham Extra Light";
    }

    .img-available-color p {
        margin-bottom: 60px !important;
    }
}


@media screen and (max-width: 767px) {
    .available-color .wpb_wrapper {
        width: 40%;
    }

    .img-available-color::after {
        width: 255px;
        height: 255px;
        bottom: 193px;
        right: -7px;
    }

    .circle-colors-bottom {
        gap: 25px;
        max-width: 350px;
    }
}

/*===== COLD FORMED PAGE SECTION AVAILABLE-COLORS END ======*/

/*===== SOLAR PAGE SECTION ICON-SOLAR BEGIN ======*/

.icon-grid-solar {
    display: grid;
    justify-items: center;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 30px;
}

.icon-grid {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    color: #221F1F;
    font: bold 19px / 21px "Gotham Book";
    text-align: center;
}

.icon-grid img {
    width: 140px;
}

.text-key.text-yellow .background-key {
    background: #F2C333;
    color: #221F1F;
    font-weight: 600;
}

.text-yellow h3 {
    color: #F2C333;
}

.text-black-solar p {
    font: 600 18px / 22px "Gotham Book";
}

.text-black-solar img {
    position: absolute;
    right: 40px;
    bottom: 40px;
}

.number-years-solar {
    font: bold 120px / 120px "Anton" !important;
    color: #221F1F;
}

.years-solar {
    position: absolute;
    right: 85px;
    width: 84px;
    top: 43%;
    font: bold 19px / 21px "Gotham Book";
}

.divider-margin-zero .hr-thin {
    margin-bottom: 0.3em;
}

.years-solar p {
    font: 600 18px / 22px "Gotham Book";
    color: #221F1F;
}

@media screen and (max-width: 1024px) {
    .years-solar {
        right: 260px;
    }
}

@media screen and (max-width: 768px) {
    .years-solar {
        right: 225px;
    }

    .text-black-solar img {
        width: 60px;
    }
}

/*===== SOLAR PAGE SECTION ICON-SOLAR END ======*/

/*===== SOLAR PAGE SECTION PRODUCTS-SHOWCASE BEGIN ======*/

.color-heading-solar h2 {
    color: #ffffff;
}

h3.color-heading-solar,
.color-heading-solar .vc_tta-tab.vc_active>a,
.color-heading-solar .vc_active .vc_tta-panel-title>a {
    color: #F2C333 !important;
}

.color-heading-solar .portfolio-solar .vc_active>a .vc_tta-title-text:before,
.portfolio-solar article.media-wide {
    background: #F2C333 !important;
}

.portfolio-solar .details-type-btn {
    background: #221F1F !important;
}

.portfolio-solar .text-portfolio-paragraph-wide p {
    color: #221F1F !important;
}

.portfolio-solar .media-wide .entry-title {
    width: 35% !important;
}

.portfolio-solar .entry-title {
    width: 77%;
}

.portfolio-solar .post-516 .entry-excerpt {
    padding: 10px 0px 0px 30px;
}

.portfolio-solar .post-520 .entry-excerpt {
    padding: 30px 0px 0px 30px;
}

.portfolio-solar .post-531,
.portfolio-solar .post-529,
.portfolio-solar .post-533,
.portfolio-solar .post-523 {
    max-height: 320px;
    overflow: hidden;
}

.portfolio-solar .post-531 .post-entry-content,
.portfolio-solar .post-529 .post-entry-content {
    padding: 0px;
}

.portfolio-solar .post-531 .details-type-btn {
    position: absolute;
    bottom: 55px;
}

.portfolio-solar .post-529 .details-type-btn {
    position: absolute;
    bottom: 73px;
}

.portfolio-solar .post-533 .post-thumbnail a {
    width: 201px;
    margin: auto;
}

.post-523 .post-thumbnail a {
    width: 165px;
    margin: auto;
}

@media screen and (max-width: 768px) {
    .portfolio-solar .media-wide .entry-title {
        width: 90% !important;
        padding-left: 20px !important;
    }

    .text-black-solar p {
        padding-right: 40px;
    }

    .portfolio-product .entry-title {
        padding: 25px 0px 0px 20px;
    }

    .portfolio-solar .post-529 .details-type-btn {
        bottom: 173px;
    }

    .portfolio-solar .post-531 .details-type-btn {
        bottom: 110px;
    }
}

@media screen and (max-width: 375px) {
    .years-solar {
        right: 165px;
    }

    .portfolio-solar .post-529 .details-type-btn {
        bottom: 110px;
    }

    .portfolio-solar .post-531 .details-type-btn {
        bottom: 53px;
    }
}



/*===== SOLAR PAGE SECTION PRODUCTS-SHOWCASE END ======*/

/*===== SOLAR PAGE SECTION DOWNLOAD-SCHEETS BEGIN ======*/

.solar-download-sheets .background-tech {
    background: #221F1F !important;
    color: #fff !important;
}

.solar-download-sheets h3,
.solar-download-sheets p {
    color: #221F1F !important;
}

.solar-download-sheets .btn-select {
    background: transparent !important;
    color: #221F1F !important;
}

.solar-download-sheets .btn-download {
    color: #221f1f !important;
}

.solar-download-sheets .btn-download:after {
    background: url(../images/download-solar-img.png) no-repeat scroll center center;
    background-size: cover;
}

.solar-download-sheets .btn-select:after {
    background: url(../images/download-solar-img-arrow.png) no-repeat scroll center center;
    background-size: cover;
}

/*===== SOLAR PAGE SECTION DOWNLOAD-SCHEETS END ======*/

/*===== PANEL PAGE SECTION ICON-PANEL-KEY BEGIN ======*/

.panel-img-solar img {
    position: absolute;
    right: 40px;
    bottom: 35px;
}

.panel-wide-after ::after {
    background: url(../images/panel-img-5.png) no-repeat scroll center center !important;
    background-size: contain !important;
    bottom: 35px !important;
}

.panel-red p.background-key {
    background: #BE1E2D;
}

.panel-red h3 {
    color: #BE1E2D;
}

.small-text-key p {
    font: normal 12px / 16px "Gotham Book";
}


/*===== PANEL PAGE SECTION ICON-PANEL-KEY END ======*/

/*===== PANEL PAGE SECTION PORTFOLIO BEGIN ======*/

/*.panel-product-heading-color h2,*/
/*.panel-product-portfolio .vc_tta-tab.vc_active>a,*/
/*.panel-product-portfolio .vc_tta-tab.vc_active>a,*/
/*.panel-product-portfolio .vc_active .vc_tta-panel-title>a,*/
/*.panel-product-portfolio .vc_tta-tab>a:hover {*/
/*    color: #BE1E2D !important;*/
/*}*/

/*.panel-product-portfolio .vc_active>a .vc_tta-title-text:before,*/
/*.panel-product-portfolio .vc_active .vc_tta-panel-title>a span:before,*/
/*.panel-product-portfolio article.media-wide,*/
/*.text-download-panel .btn-download {*/
/*    background: #BE1E2D !important;*/
/*}*/

.panel-product-portfolio .details-type-btn,
.text-download-panel .background-tech {
    background: #221F1F !important;
}

.panel-product-portfolio .media-wide .entry-title a,
.text-download-panel .background-tech,
.text-download-panel .btn-download {
    color: #fff !important;
}

.text-download-panel h3,
.text-download-panel p {
    color: #221F1F;
}

.panel-product-portfolio .entry-title,
.panel-product-portfolio .media-wide .entry-title {
    width: 100% !important;
}

.panel-product-portfolio .post-619 .entry-excerpt,
.panel-product-portfolio .post-625 .entry-excerpt {
    padding: 32px 0px 0px 40px;
}

@media screen and (min-width: 1200px) {
    .panel-product-portfolio ul {
        gap: 150px;
    }
}

/*===== PANEL PAGE SECTION PORTFOLIO END ======*/

/*===== PANEL PAGE SECTION DOWNLOAD-PANEL-SHEETS BEGIN ======*/

.text-download-panel .btn-select {
    background: transparent !important;
    color: #221F1F !important;
    border-color: #BE1E2D !important;
}

.text-download-panel .btn-select:after {
    background: url(../images/panel-arrow.png) no-repeat scroll center center !important;
    background-size: cover !important;
}

.text-download-panel .btn-download:after {
    background: url(../images/panel-icon-download.png) no-repeat scroll center center !important;
    background-size: cover !important;
}

/*===== PANEL PAGE SECTION DOWNLOAD-PANEL-SHEETS END ======*/

/*===== METALIGHT PAGE SECTION BANNER-ROW BEGIN ======*/

.shadow-background-img::before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 1000px;
    height: 100%;
    background: linear-gradient(45deg,
            rgba(0, 0, 0, 0.85) 0%,
            rgba(0, 0, 0, 0.55) 18%,
            rgba(0, 0, 0, 0.15) 42%,
            rgba(0, 0, 0, 0) 77%);
}

/*===== METALIGHT PAGE SECTION BANNER-ROW END ======*/

/*===== METALIGHT PAGE SECTION VENTILATED BEGIN ======*/

.metalight-text-box h4 {
    color: #60605F;
    font: 500 25px / 27px "Gotham Medium";
}

.metalight-text-box-goldColor h4,
.metalight-text-box-goldColor {
    color: #DED6B9;
}

.metalight-text-box img {
    position: absolute;
    right: 40px;
    bottom: 40px;
}

/*===== METALIGHT PAGE SECTION VENTILATED BEGIN ======*/

/*===== METALIGHT PAGE SECTION META-SKY BEGIN ======*/

.img-horizontal img {
    border-radius: 10px;
}

.img-vertical .vc_column-inner {
    position: relative;
}

.img-vertical .vc_column-inner::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 597.5px;
    background: url(../images/metalight-facades-secound-2-img.webp) no-repeat scroll center center;
    background-size: cover;
    border-radius: 10px;
}

@media screen and (max-width: 1024px) {
    .img-vertical .vc_column-inner::before {
        height: 526.064px;
    }
}

@media screen and (max-width: 768px) {
    .img-vertical .vc_column-inner::before {
        height: 449px;
    }

    .metalight-text-box h4 {
        font: 500 16px / 18px "Gotham Medium";
    }
}

@media screen and (max-width: 500px) {
    .img-vertical .vc_column-inner::before {
        position: relative;
        height: 597.5px;
    }

}

/*===== METALIGHT PAGE SECTION META-SKY END ======*/

/*===== METALIGHT PAGE SECTION ARCHITECTURAL BEGIN ======*/

.img-architectural .vc_column-inner::before {
    background: url(../images/metalight-facades-4-2-img.webp) no-repeat scroll center center;
    background-size: cover;
}

/*===== METALIGHT PAGE SECTION ARCHITECTURAL END ======*/

/*===== METALIGHT PAGE SECTION HIGH-END BEGIN ======*/

.img-highend .vc_column-inner::before {
    background: url(../images/metalight-facades-5-2-img.webp) no-repeat scroll center center;
    background-size: cover;
}

/*===== METALIGHT PAGE SECTION HIGH-END END ======*/

/*===== ABOUT-US PAGE SECTION HOW WE ARE BEGIN ======*/

.redline-above-title:before {
    content: "";
    position: absolute;
    top: -10px;
    width: 44px;
    height: 3px;
    background: #e41f21;
}

.about-paragraph p {
    color: #BCBDBF;
    line-height: normal;
}

.about-paragraph h4 {
    color: #221F1F;
    font: normal 36px / 40px "Gotham Medium";
    margin-bottom: 35px;
    margin-top: 35px;
}

.img-year {
    position: relative;
}

.img-year::before {
    content: "1959" !important;
    position: absolute;
    bottom: 0px;
    right: -25px;
    font: normal 340px / 240px "Gotham Black";
    color: #D1D2D4;
}


@media screen and (max-width: 1024px) {
    .about-paragraph h4 {
        font: normal 25px / 28px "Gotham Medium";
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .img-year::before {
        font: normal 240px / 170px "Gotham Black";
    }
}

@media screen and (max-width: 768px) {
    .about-paragraph h4 {
        font: normal 20px / 22px "Gotham Medium";
    }

    .about-paragraph p {
        font-size: 10px;
    }

    .img-year::before {
        font: normal 193px / 137px "Gotham Black";
    }

    .img-year img {
        max-width: 55% !important;
    }
}

@media screen and (max-width: 760px) {
    .flex-reverse {
        flex-direction: column-reverse;
    }

    .img-year img {
        max-width: 100% !important;
    }

    .img-year::before {
        font: normal 90px / 100px "Gotham Black";
        bottom: calc(50% - 50px);
        right: -10px;
    }

    .mobile-margin .vc_custom_heading {
        margin-bottom: 20px !important;
    }

    .mobile-margin .wpb_text_column {
        margin-bottom: 30px !important;
    }
}

/*===== ABOUT-US PAGE SECTION HOW WE ARE BEGIN ======*/

/*===== ABOUT-US PAGE SECTION MISSION BEGIN ======*/

.col-flex-around {
    justify-content: space-around;
}

/*===== ABOUT-US PAGE SECTION MISSION END ======*/

/*===== ABOUT-US PAGE SECTION VALUES BEGIN ======*/

.col-flex-gap {
    justify-content: space-between;
    column-gap: 10px;
}

@media screen and (max-width: 760px) {
    .col-flex-gap {
        justify-content: space-between;
        column-gap: 0px;
    }

    .mobile-center .wpb_single_image,
    .mobile-center h4,
    .mobile-center p,
    .heading-font-responsive {
        text-align: center !important;
    }

    .mobile-justify p {
        text-align: justify !important;
    }

    .mobile-center h4 {
        font-size: 15px;
        line-height: 1;
    }

    .text-line-top:before {
        left: calc(50% - 50px);
    }

    .heading-font-responsive {
        font-size: 30px;
    }
}

/*===== ABOUT-US PAGE SECTION VALUES END ======*/

/*===== ABOUT-US PAGE SECTION SUSTAINABILITY & RESEARCH BEGIN ======*/

.shadow-background-img-about::before {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 1000px;
    height: 100%;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0.55) 18%, rgba(0, 0, 0, 0.15) 42%, rgba(0, 0, 0, 0) 77%);
}

.shadow-background-img-about-right::before {
    content: "";
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 1000px;
    height: 100%;
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0.55) 40%, rgba(0, 0, 0, 0.15) 70%, rgba(0, 0, 0, 0) 100%);
}

@media screen and (max-width: 760px) {
    .shadow-background-img-about-right::before {
        background: linear-gradient(270deg, rgba(0, 0, 0, 0.90) 0%, rgba(0, 0, 0, 0.55) 20%, rgba(0, 0, 0, 0.15) 80%, rgba(0, 0, 0, 0) 80%);
    }
}

/*===== ABOUT-US PAGE SECTION SUSTAINABILITY & RESEARCH BEGIN ======*/

/*===== PRODUCT PAGE ( PORTFOLIO ) FIRST SECTION HEADING BEGIN ======*/
.heading-portfolio {
    font: 300 45px / 55px "Anton";
}

.categorie-cold {
    overflow: visible !important;
}

.categorie-cold::before {
    content: "Cold Formed Sections" !important;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: max-content;
    top: -90px;
    font-family: "Gotham Book";
    font-size: clamp(30px, 9vw, 175px);
    line-height: 1;
    z-index: -1;
    color: #EDEEEF;
}

@media screen and (max-width: 1024px) {
    .categorie-cold::before {
        top: -25px;
    }
}


@media screen and (max-width: 760px) {
    .heading-portfolio {
        font: 300 30px / 40px "Anton";
    }

    .categorie-cold::before {
        top: 15px;
    }
}

@media screen and (max-width: 375px) {
    .categorie-cold::before {
        top: 35px;
    }
}

/*===== PRODUCT PAGE ( PORTFOLIO ) FIRST SECTION HEADING END ======*/

/*===== PRODUCT PAGE ( PORTFOLIO ) SECTION MATERIAL BEGIN ======*/

.text-portfolio h3 {
    font: 300 50px / 60px "Anton" !important;
}

.text-portfolio p:after {
    bottom: 35px !important;
    right: 25px;
}

.text-material-black h3,
.text-material-black p {
    color: #2B2522 !important;
}

.text-material-black .hr-thin {
    background: #2B2522 !important;
    width: 45% !important;
    display: inline-block;
}

.text-portfolio .hr-thin {
    background: #fff;
    height: 1px;
    margin-bottom: 2em;
}

.text-material-black p:after {
    background: url(../images/portfolio-1.png) no-repeat scroll center center;
    background-size: contain;
    right: 25px;
}

.portfolio-btn::after {
    bottom: 44px !important;
    right: 200px !important;
}

.portfolio-btn-left::after {
    left: 175px !important;
}

/*===== PRODUCT PAGE ( PORTFOLIO ) SECTION MATERIAL END ======*/

/*===== PRODUCT PAGE ( PORTFOLIO ) SECTION RELATED PRODUCTS BEGIN ======*/

.portfolio-inner-product .dt-owl-item .post.bg-on:before,
.portfolio-inner-product .project-list-media {
    background: #fff;
    border-radius: 10px;
}

.portfolio-inner-product .entry-title {
    width: 135px;
    position: absolute;
    top: 0;
    z-index: 1;
    padding-top: 20px;
    padding-left: 20px;
}

.portfolio-inner-product .entry-title a {
    color: #2B2522;
}

.portfolio-inner-product .owl-carousel .post {
    border-radius: 10px;
    background: #fff !important;
}

.portfolio-inner-product .buttons-on-img {
    margin-top: 60px !important;
    margin-bottom: 0px !important;
}

.portfolio-inner-product .hover-color-static .buttons-on-img i,
.portfolio-inner-product .hover-color-static .rollover i {
    background: none;
}

/*===== PRODUCT PAGE ( PORTFOLIO ) SECTION RELATED PRODUCTS END ======*/

/*===== CONTACT-US PAGE BEGIN ======*/

.page-id-959 .fancy-title-head.hgroup,
.page-id-972 .fancy-title-head.hgroup {
    display: flex;
    justify-content: space-between;
    width: -webkit-fill-available;
    align-items: center;
}

.page-id-959 .fancy-title-head.hgroup h2,
.page-id-972 .fancy-title-head.hgroup h2 {
    width: 380px;
}

.fancy-header .fancy-subtitle {
    font-family: 'Gotham Book' !important;
    font-weight: normal !important;
}

.fancy-header .fancy-title {
    font-family: 'Gotham Black' !important;
}

.page-id-959 .fancy-header .fancy-title span:before,
.page-id-972 .fancy-header .fancy-title span:before {
    content: "";
    position: absolute;
    bottom: 37%;
    width: 90px;
    height: 2px;
    background: #e41f21;
}

.text-contact-us p {
    font-size: clamp(14px, 1.5vw, 18px);
    line-height: 1.4;
}

.link-contact-us a {
    text-decoration: none;
    color: #999;
}

.link-contact-us a:hover {
    color: #e41f21;
}

@media screen and (max-width: 769px) {

    .page-id-959 .fancy-header .fancy-title span:before,
    .page-id-972 .fancy-header .fancy-title span:before {
        bottom: 20%;
        width: 65px;
    }
}

@media screen and (max-width: 760px) {

    .page-id-959 .fancy-title-head.hgroup,
    .page-id-972 .fancy-title-head.hgroup {
        flex-direction: column;
    }

    .page-id-959 .fancy-header .fancy-title span:before {
        bottom: 60%;
    }
}

/*===== CONTACT-US PAGE END ======*/

/*===== REQUEST QUOTATION PAGE BEGIN ======*/

.alex-phone-form {
    width: 49.2%;
}

.request-quotation-builtRow {
    overflow: visible !important;
}

.request-quotation-builtRow::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0px;
    width: 100%;
    height: 694px;
    background: url(../images/request-quotation-fotter-img-2.png) no-repeat scroll center center;
    background-size: cover;
    z-index: 0;
}

.request-quotation-builtRow a {
    color: #fff;
    border-color: #fff;
}

.request-quotation-builtRow p {
    font-size: 24px;
}

@media screen and (max-width: 760px) {

    .page-id-972 .fancy-header .fancy-title span:before {
        bottom: 53%;
    }
}

/*===== REQUEST QUOTATION PAGE END ======*/

/*===== INNER PROJECT PAGE BEGIN ======*/

.inner-project-text p {
    font-size: 22px;
    line-height: 1.3;
}

.title-center-underline.inner-project-text:before {
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
}

/*===== INNER PROJECT PAGE END ======*/

/*===== FOOTER BEGIN ======*/

footer .wf-container section:nth-child(1) {
    width: 33%;
}

footer .wf-container section:not(:first-child) {
    width: 16.6%;
}

footer .soc-ico {
    margin-top: 20px;
}

footer .soc-ico a,
footer .soc-ico a:before,
footer .soc-ico a:after {
    width: 35px;
    height: 35px;
}

footer .soc-ico a:before {
    background: #fff !important;
}

footer .soc-ico a .soc-font-icon:before {
    color: #221F1F;
    font-size: 18px;
}

footer .soc-ico a:hover .soc-font-icon:before {
    color: #fff;
}

footer .widget-title {
    white-space: nowrap;
}

.alex-form-footer-contact-list li {
    margin-bottom: 10px;
}

@media screen and (max-width: 1200px) {
    footer .wf-container section:nth-child(1) {
        width: 50%;
    }

    footer .wf-container section:not(:first-child) {
        width: 25%;
    }
}

@media screen and (max-width: 778px) {
    footer .wf-container section:nth-child(1) {
        width: 100%;
    }

    footer .wf-container section:not(:first-child) {
        width: 50%;
    }
}

/*===== FOOTER END ======*/

/*===== ELEMENTOR COMPATIBILITY (panel2) BEGIN ======*/

/* Mirror the WPBakery vc_column-inner border-radius for Elementor columns */
.cold-formed-section .material-coating > .elementor-widget-wrap {
    border-radius: 12.5px;
}

/* Elementor Tabs active/hover state for panel-product-portfolio */
.panel-product-portfolio .elementor-tab-title.elementor-active,
.panel-product-portfolio .elementor-tab-title:hover {
    color: #BE1E2D !important;
}

.panel-product-portfolio .elementor-tab-title.elementor-active::before {
    background: #BE1E2D !important;
}

/*===== ELEMENTOR COMPATIBILITY (panel2) END ======*/